KDE 4.2 PyKDE API Reference

- KDE's Python API

# global Namespace Reference

`from PyKDE4.akonadi import *`

## Detailed Description

## Class Index

R | ResourceBase (Akonadi) |

## Functions

long | qHash (Akonadi.Collection collection)
long | qHash (Akonadi.Entity a0)

## Function Documentation

long qHash | ( | Akonadi.Collection | collection
| ) |  |  |

long qHash | ( | Akonadi.Entity | a0
| ) |  |  |